<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_1e47de6d94b0c62f8023ef7037a10f98" kind="dir">
    <compoundname>abstraction-rtos</compoundname>
    <innerdir refid="dir_0b80e9e52eb77e4d545ba2c311a52a5f">include</innerdir>
    <innerdir refid="dir_a4bc8a707b65c3f568f8e5b634ecab67">source</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_ABS_RTOS/abstraction-rtos/" />
  </compounddef>
</doxygen>